#mws-error-page{margin:30px auto auto;max-width:480px;text-align:center}#mws-error-page h1{font-size:48px;text-align:center;margin:auto;line-height:96px}#mws-error-page h1 span{font-size:96px}#mws-error-page a{display:inline-block;border-bottom:1px dotted #000;color:#000;text-decoration:none}